{
  "word": "Unser Wort für es nicht...",
  "listen":"Hören Sie, was",
  "customersay":"kunden zu sagen haben:",
  "customer1":"Ich kann mir nicht vorstellen, Ausgehen und nicht mit nibbl nie wieder.Fan für das Leben.",
  "customer2":"Ich lernte in unglaubliche kulinarische Erlebnisse, die ich sonst nicht leisten können teilnehmen. Liebe es."
}
